<div class="page-content">
  <div class="form-v10-content">
    <form class="form-detail" [formGroup]="mainForm" id="myform">
      <div class="form-left">
        <h2>Informações do cliente</h2>
        <div class="form-group">
          <div class="form-row form-row-1">
            <input type="text" name="nome" id="nome" class="input-text" formControlName="nome"
              placeholder="Nome/Razão Social" autocomplete="nope">
          </div>
          <div class="form-row form-row-2">
            <input type="text" name="cpfCnpj" id="cpfCnpj" class="input-text" formControlName="cpfCnpj"
              placeholder="CPF/CNPJ" autocomplete="nope">
          </div>

        </div>

        <div class="form-group">
          <div class="form-row form-row-1">
            <input type="text" name="cep" id="cep" class="input-text" formControlName="cep" placeholder="Cep"
              autocomplete="nope">
          </div>
          <div class="col-3">
            <mat-form-field appearance="fill">
              <mat-label>Cidade</mat-label>
              <mat-select formControlName="cidade" >
                <mat-option value="Pelotas">Pelotas</mat-option>
                <mat-option value="Piratini">Piratini</mat-option>
                <mat-option value="Rio Grande">Rio Grande</mat-option>
              </mat-select>
            </mat-form-field>
          </div>
          <div class="col-3">
            <mat-form-field appearance="fill">
              <mat-label>Tipo cliente</mat-label>
              <mat-select formControlName="cmbTipoPessoa" >
                <mat-option checked="true" value="1">Profissional</mat-option>
                <mat-option value="2">Loja</mat-option>
              </mat-select>
            </mat-form-field>
          </div>
        </div>
        <div class="form-row">
          <input type="text" name="logradouro" class="company" formControlName="logradouro" id="logradouro"
            placeholder="Logradouro" autocomplete="nope">
        </div>
        <div class="form-group">
          <div class="form-row form-row-1">
            <input type="text" name="numero" id="numero" class="input-text" formControlName="numero" placeholder="Nº"
              autocomplete="nope">
          </div>
          <div class="form-row form-row-2">
            <input type="text" name="bairro" id="bairro" class="input-text" placeholder="Bairro"
              formControlName="bairro" autocomplete="nope">
          </div>
        </div>
        <div class="form-group">
          <div class="form-row form-row-1">
            <input type="text" name="email" id="email" class="input-text" placeholder="Email" formControlName="email"
              autocomplete="nope">
          </div>
          <div class="form-row form-row-2">
            <input type="text" name="telefone" id="telefone" class="input-text" placeholder="Telefone"
              formControlName="telefone" autocomplete="nope">
          </div>
        </div>
        <div class="form-row">
          <input type="text" name="urlProfissional" class="company" formControlName="urlProfissional"
            id="urlProfissional" placeholder="URL da foto" autocomplete="nope">
        </div>

        <div align="end" class="form-row-last col-11" style="margin-right: 10px; padding-bottom: 10px;">
          <!-- <input type="submit" name="register" class="register" (click)="onSalvar()" value="Cadastrar"> -->
          <button type="button" class="btn btn-primary" (click)="onSalvar()" style="font-size: 20px;">Cadastrar</button>
        </div>
      </div>

      <!-- CADASTRO DO PROJETO -->

      <!-- <div class="form-right">
        <h2>Informações dos projetos</h2>
        <div class="form-group">
          <div class="form-row form-row-1">
            <input type="text" name="projeto" id="projeto" class="input-text" formControlName="projeto"
              placeholder="Nome do projeto" autocomplete="nope">
          </div>
          <div class="form-row form-row-2">
            <input type="text" name="valor" id="valor" class="input-text" formControlName="valor"
              placeholder="Total da mão de obra" autocomplete="nope">
          </div>
        </div>
        <div class="form-row">
          <label style="color:white">Observações sobre o projeto</label>
          <textarea class="form-control" id="exampleFormControlTextarea1" formControlName="obsProjeto"
            rows="7"></textarea>
        </div>
        <div class="form-row">
          <input type="text" name="imagem" formControlName="urlImagem" class="company" id="imagem"
            placeholder="Url da imagem" autocomplete="nope">
        </div>

        <div align="end" class="form-row-last" style="margin-right: 10px;">
          <input type="submit" name="register" class="register" (click)="onSalvar()" value="Cadastrar">
        </div>
      </div> -->
    </form>
  </div>
</div>
